/* Vertical Mega Menu Styles */

.mega-menu ul{list-style:none; margin:0px; }
.mega-menu li{ margin:0px; }
.mega-menu{
font: bold 13px Arial, sans-serif; 
line-height: 16px; 

border-left: 0px solid #1B1B1B; 
position: relative; /* Required */
width: 270px;
margin:0px 0px 5px 0px;
}
.mega-menu li a {
display: block; 
color: #fff; 
background:#004395;
padding: 12px 0px 12px 5px; 
text-shadow: 1px 1px 1px #000; 
text-decoration: none;  
border-top: 1px solid #555; 
border-bottom: 1px solid #222; 
border-right: 1px solid #1B1B1B;
border-left: 1px solid #1B1B1B;
text-align: left;
margin:0px;
}
.mega-menu li a:hover, .mega-menu li.mega-hover a {
background:#037;
color: #fff; 
border-right: 1px solid #4b4b4b;
}
.mega-menu li a.dc-mega {
position: relative;
}
/* Add arrow icon to parent links */
.mega-menu li a .dc-mega-icon {
display: block; 
position: absolute; 
top: 10px; 
right: 5px; 
width: 6px; 
height: 15px; 
background: url(img/arrow_right.png) no-repeat 0 0;
background-size: cover;
}
/* Mega menu container */
.mega-menu li .sub-container {
position: absolute; /* Required */
background:#004395;
padding: 10px 10px 0 10px; 
border: 1px solid #4b4b4b; 
border-left: none;
font: bold 13px Arial, sans-serif; 
}
.mega-menu li .sub-container .sub {}

.mega-menu li .sub .row {
width: 100%; overflow: hidden; /* Clear floats */
}
.mega-menu li .sub li {
float: none; 
width: 250px; 
font-size: 1em; 
font-weight: normal;
}
.mega-menu li .sub li.mega-hdr {
float: left; /* Required */
margin: 0 5px 10px 5px;
}
.mega-menu li .sub a, .mega-menu.left li .sub a {
background: none; 
border: none; 
text-shadow: none;
float: none;
color: #fff; 
padding: 7px 7px; 
display: block;
text-decoration: none; 
font: bold 13px Arial, sans-serif; 
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 5px 5px 15px; 
margin-bottom: 5px; 
background: #E88221; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff; 
text-shadow: 1px 1px 1px #333;
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000; 
text-shadow: none;
}
.mega-menu .sub li.mega-hdr li a {
padding: 4px 5px 4px 20px; 
background: url(img/arrow_white.png) no-repeat 5px 8px; 
font-weight: normal;
}
.mega-menu .sub li.mega-hdr li a:hover {
color: #fff; 
background: #037 url(img/arrow_on.png) no-repeat 5px 8px;
}
.mega-menu .sub ul li {
padding-right: 0;
}
/* Styling for menu items with only 2 levels */
.mega-menu li .sub-container.non-mega .sub {
padding: 0 0 5px 0;}
.mega-menu li .sub-container.non-mega li {
padding: 0; 
margin: 0;
width: 350px;
}
.mega-menu li .sub-container.non-mega li a {
padding: 10px 15px 10px 32px; 
}
.mega-menu li .sub-container.non-mega li a:hover {
color: #FFF; 
background: #037 url(img/arrow_on.png) no-repeat 17px 10px;
}

.search-table{
margin: 0;
padding: 0;
}

.search-input {
padding: 5px 3px 6px 4px;
font-family: verdana;
width: 178px;
height: 17px;
border-radius: 3px 0 0 3px;
border: 1px solid #3e2466;
}
.search-button{
cursor: pointer;
position: relative;
width: 40px;
height: 30px;
left: -2px;
border-radius: 0 3px 3px 0;
border: 1px solid #3e2466;
background: -webkit-linear-gradient(top, #fafafa 0%,#eae8ef 49%,#dbd9df 51%,#d3d1d7 100%);
}
.search-button span {
display: inline-block;
background: url(img/search.png) no-repeat ;
height: 20px;
width: 15px;
vertical-align: text-top;
text-align: center;
margin: 7px 10px 0px 10px;
}



#mega-0 li a{background: transparent ; padding: 3px 0px 3px 0px; margin: 15px 0px 0px 0px; border: 0px solid #3e2466;}

#mega-1 li a{background: #004395;}
#mega-1 li a:hover{background: #003377;}

#mega-2 li a{background: #404395;}
#mega-2 li a:hover{background: #303284;}

#mega-3 li a{background: #504355;}
#mega-3 li a:hover{background: #403244;}

#mega-4 li a{background: #114444;}
#mega-4 li a:hover{background: #003333;}


//#mega-0 li a:hover {background: #374 ;padding: 12px 0px 12px 12px;}

//#mega-1 li a{background: #335395 url(img/i20_manual.png) no-repeat center left ;}
//#mega-1 li a:hover {background: #037 url(img/i20_manual.png) no-repeat center left ;}
//#mega-1 li+li a{background: #004395 url(img/i20_elektro.png) no-repeat center left ;}
//#mega-1 li+li a:hover {background: #037 url(img/i20_elektro.png) no-repeat center left ;}
//
//#mega-1 li+li+li a{background: #004395 url(img/i20_akkum.png) no-repeat center left ;}
//#mega-1 li+li+li a:hover {	background: #037 url(img/i20_akkum.png) no-repeat center left ;}
//
//#mega-1 li+li+li+li a{background: #335395 url(img/i20_benz.png) no-repeat center left ;}
//#mega-1 li+li+li+li a:hover {	background: #037 url(img/i20_benz.png) no-repeat center left ;}
//
//#mega-1 li+li+li+li+li a{background: #004395 url(img/i20_izmer.png) no-repeat center left;}
//#mega-1 li+li+li+li+li a:hover {	background: #037 url(img/i20_izmer.png) no-repeat center left ;}
//#mega-1 li+li+li+li+li+li a{background: #335395 url(img/i20_tube.png) no-repeat center left ;}
//#mega-1 li+li+li+li+li+li a:hover {	background: #037 url(img/i20_tube.png) no-repeat center left ;}
//
//#mega-1 li+li+li+li+li+li+li a{background: #004395 url(img/i20_wood.png) no-repeat center left ;}
//#mega-1 li+li+li+li+li+li+li a:hover {	background: #037 url(img/i20_wood.png) no-repeat center left ;}
//
//#mega-1 li+li+li+li+li+li+li+li a{background: #335395 url(img/i20_cold.png) no-repeat center left ;}
//#mega-1 li+li+li+li+li+li+li+li a:hover {	background: #037 url(img/i20_cold.png) no-repeat center left ;}
//
//#mega-1 li+li+li+li+li+li+li+li+li a{background: #004395 url(img/i20_slesar.png) no-repeat center left ;}
//#mega-1 li+li+li+li+li+li+li+li+li a:hover {	background: #037 url(img/i20_slesar.png) no-repeat center left ;}
//
//#mega-1 li+li+li+li+li+li+li+li+li+li a{background: #004395 url(img/i20_beton.png) no-repeat center left ;}
//#mega-1 li+li+li+li+li+li+li+li+li+li a:hover {	background: #037 url(img/i20_beton.png) no-repeat center left ;}
//
//
//#mega-2 li a{background: #404395 url(img/i20_money.png) no-repeat center left ;}
//#mega-2 li a:hover {background: #125 url(img/i20_money.png) no-repeat center left ;}
//#mega-2 li+li a{background: #404395 url(img/i20_money.png) no-repeat center left ;}
//#mega-2 li+li a:hover {background: #125 url(img/i20_money.png) no-repeat center left ;}
//
//#mega-3 li a{background: #504355 url(img/i20_money.png) no-repeat center left ;}
//#mega-3 li a:hover {background: #323 url(img/i20_money.png) no-repeat center left ;}
//
//
//#mega-4 li a{background: #144 url(img/i20_list.png) no-repeat center left ;}
//#mega-4 li a:hover {background: #033 url(img/i20_list.png) no-repeat center left ;}
//#mega-4 li+li a{background: #144 url(img/i20_pencil.png) no-repeat center left ;}
//#mega-4 li+li a:hover {background: #033 url(img/i20_pencil.png) no-repeat center left ;}
//#mega-4 li+li+li a{background: #144 url(img/i20_book.png) no-repeat center left ;}
//#mega-4 li+li+li a:hover {background: #033 url(img/i20_book.png) no-repeat center left ;}
//#mega-4 li+li+li+li a{background: #144;}
//#mega-4 li+li+li+li a:hover {background: #033;}

